﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
table {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
table a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
table a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
table a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #33CCFF;
	text-decoration: none;
}
.dilanmi {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #7D7D7D;
	text-decoration: none;
}  
.dilanmi a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #7D7D7D;
	text-decoration: none;
}
.dilanmi a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #7D7D7D;
	text-decoration: none;
}
.dilanmi a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #0000FF;
	text-decoration: none;
}
.gs {
	font-family: "宋体";
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	text-decoration: none;
}
.gs table {
	font-family: "宋体";
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	text-decoration: none;
}

.home_xx {
	font-family: "宋体";
	font-size: 12px;
	color: #F7941D;
	text-decoration: none;
}
.home_xx a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #818181;
	text-decoration: none;
}
.home_xx a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #818181;
	text-decoration: none;
}
.home_xx a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #818181;
	text-decoration: none;
}
.boldfont {
	color: #FF9900;
	text-decoration: none;/*下一页的样色*/
}
.news_date {
	width: 85px;/*新闻的*/
}
.count {
	color: #EFF4F8;
	text-decoration: none;/*统计*/
	font-size: 1px;
}
.count a:link {
	color:#EFF4F8;
	text-decoration:none;
	font-size: 1px;
}   
.count a:visited {
	color: #EFF4F8;
	text-decoration: none;
	font-size: 1px;
}
.count a {
	color: #EFF4F8;
	text-decoration: none;
	font-size: 1px;
}
.count a:hover {
	color: #EFF4F8;
	text-decoration: none;
	font-size: 1px;
}
/* left_link 左边链接样式*/
.left_link1 {
	color: #666666;
	line-height: 25px;
	font-size: 12px;

}
.left_link1 span {
	font-family: "宋体";
	font-size: 12px;
	text-indent: 30px;
}
.left_link1 a:link {
	color: #666666;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/zuolanmu.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.left_link1 a:visited {
	color: #666666;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/zuolanmu.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.left_link1 a:hover {/*指过去*/
	color: #33CCFF;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/zuolanmu1.gif);
	background-repeat: no-repeat;
	background-position: center;
}
/* 左边链接点亮时 */
.left_link1a {
	color: #666666;
	line-height: 25px;
	font-size: 12px;

}
.left_link1a span {
	font-family: "宋体";
	font-size: 12px;
	text-indent: 30px;
}
.left_link1a a:link {
	color: #3366FF;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/zuolanmu.gif);
	background-repeat: no-repeat;
}
.left_link1a a:visited {
	color: #3333CC;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/zuolanmu1.gif);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
}
.left_link1a a:hover {/*指过去*/
	color: #33CCFF;
	text-decoration: none;
	width: 100%;
	/*background-image: url(../images/zuolanmu1.gif);*/
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
}
/* 二级状态 */
.left_link2 {
color: #717070;
line-height: 28px;
font-size: 12px;
}
.left_link2 span {
font-family: "宋体";
text-indent: 50px;
font-size: 12px;
}
.left_link2 a:link {
color: #666666;
text-decoration: none;
width: 100%;
background-image: url(../images/sx.gif);
}
.left_link2 a:visited {
color: #666666;
text-decoration: none;
width: 100%;
background-image: url(../images/sx.gif);
}
.left_link2 a:hover {/*指过去*/
color: #2F95CB;
text-decoration: none;
width: 100%;
/*background-image: url(../images/left_link_03.gif);*/
}

/* 二级状态 点亮 */
.left_link2a {
color: #2F95CB;
line-height: 28px;
font-size: 12px;
}
.left_link2a span {
font-family: "宋体";
text-indent: 50px;
font-size: 12px;
}
.left_link2a a:link {
color: #2F95CB;
text-decoration: none;
width: 100%;
background-image: url(../images/sx.gif);
}
.left_link2a a:visited {
color: #2F95CB;
text-decoration: none;
width: 100%;
background-image: url(../images/sx.gif);
}
.left_link2a a:hover {/*指过去*/
color: #2F95CB;
text-decoration: none;
width: 100%;
/*background-image: url(../images/left_link_03.gif);*/
}